<style type="text/css" media="print">
@page{
   margin: 2px;
}

*{
font-size:14px;
font-family:"Arial";

}
h3{
	font-size:14px;
	font-weight:bolder;
}
h5{
	font-size:12px
}
th{
	background: green;
	color:white;
	text-align: center;

}

</style>
<?php
$id = $_GET['id'];
include_once("../php/config.php");
$sql_egreso = mysql_query("select * from egresos where id='$id'") or die (mysql_error());


$cliente = @mysql_result($sql_egreso,0,"pagado_a");

$sql_cliente = mysql_query("select * from clientes where nombre='$cliente'") or die (mysql_error());
//$sql_venta = mysql_query("select sum(balance) as balance from ventas where cliente='$cliente'") or die (mysql_error());


?>

<center>
	

<br><br>
<?php

$sql_empresa = mysql_query("SELECT * FROM empresa") or die(mysql_error());
$enombre= @mysql_result($sql_empresa,0,"nombre");
$etelefono= @mysql_result($sql_empresa,0,"telefono");	
$edireccion= @mysql_result($sql_empresa,0,"direccion");	
$ernc= @mysql_result($sql_empresa,0,"rnc");	
$eemail= @mysql_result($sql_empresa,0,"email");	
	
?>
<span class="datos_empres2" style="font-size: 18px;font-weight: bolder;font-family: 'Arial'"><?php echo $enombre;?></span><br>
<span class="datos_empres"><?php echo $etelefono;?> </span><br>
<span class="datos_empres"><?php echo $edireccion;?> </span><br>
<span class="datos_empres"><?php echo $ernc;?></span><br>

	<h2>RECIBO DE EGRESO</h2>

</center>
<br>
<br>
No. Trans. #: <?php echo $_GET["id"]?><br>
Fecha : <?php echo  @fecha(mysql_result($sql_egreso,0,"fecha"))." | ".mysql_result($sql_egreso,0,"fecha");?><br>

<br>

Pagado a: <?php echo $cliente?><br>
RNC/ Cedula: <?php echo @mysql_result($sql_cliente,0,"cedula");?><br>
<?php echo @mysql_result($sql_cliente,0,"telefono");?><br>
<?php echo @mysql_result($sql_cliente,0,"direccion");?><br><br>
Concepto:
<?php echo @mysql_result($sql_egreso,0,"concepto");?><br><br>
<div style="width: 200px;">

<span>TOTAL PAGADO: </span> <span style="float: right;"><?php echo @decimal(mysql_result($sql_egreso,0,"monto"))?></span><br>
<span>Efectivo: </span> <span style="float: right;"><?php echo @decimal(mysql_result($sql_egreso,0,"efectivo"))?></span><br>
<span>Cheque: </span> <span style="float: right;"><?php echo @decimal(mysql_result($sql_egreso,0,"cheque"))."(".@mysql_result($sql_egreso,0,"numero_cheque").")"?></span><br>

</div>	
	
</div>

<br><br><br>
<br><br><br>
<center>
<div>

______________________________<br>
Firma Cliente

</div>
</center>

<script>
	window.print()
	setTimeout(function(){
		window.close()
	},10000)
</script>